/*	Downloads Login Form  */

#gform_0 {
	margin-top: 50px;
}

#gform_0 #input_1, #gform_0 #input_2 {
	font-size: 24px;
	background: #fbfbfb;
	padding: 3px;
	border: 1px solid #bbb !important;
	width: auto;
}

#gform_0 .gfield_label {
	font-weight: 500;
	color: #72777c;
}

#gform_0 .ginput_container {
	margin-top: 0 !important;
	line-height: 1.5;
}

#gform_0 #input_3 {
	padding-left: 0;
}

#gform_0 .gform_fields {
	padding-left: 0;
}

#gform_0 .gform_footer {
	padding-top: 0;
	margin-top: 0;
}

#gform_0 #input_3 input[type="checkbox"] {
	height: 16px;
    width: 16px !important;
    cursor: pointer;
    vertical-align: middle;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

#gform_0 #input_3 label {
	margin-top: 2px;
}

#downloads-login-link {
	cursor: pointer;
}

@media only screen and (max-width: 640px) {
	
	#gform_0 #input_1, #gform_0 #input_2 {
		width: 100%;
	}
}
/*	Downloads Login Form  */

.downloads-display-table, .downloads-display-table td {
	border: none !important;
}

.downloads-headings {
	border-bottom: 1px solid #eee !important;
}

.hidden-heading {
	visibility: collapse;
}
.hidden-heading .downloads-headings {
	border: none !important;
}

.facetwp-dropdown {
	width: 100%;
	overflow: hidden;
	white-space: pre;
	text-overflow: ellipsis;
}

.downloads-last-updated-date,
.downloads-access,
.downloads-headings-last-updated-date,
.downloads-headings-access,
.downloads-headings-dashicon,
.downloads-dashicon {
	text-align: center !important;
}

.downloads-headings-last-updated-date,
.downloads-last-updated-date {
	width: 20%;
}

.downloads-headings-access,
.downloads-access {
	width: 5%;
}

.downloads-headings-title,
.downloads-title {
	width: 65%;
	text-align: left;
}

#no-results-message {
	text-align: center;
	margin: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

#login-message {
	text-align: center;
	margin: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

#downloads-error-login {
	border: 2px solid #ddd;
	padding: 15px;
}

.download-info {
	border: none !important;
	margin: 2% 0 !important;
}

.download-info td {
	border: none !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.download-info-row {
	padding: 0 !important;
	vertical-align: top;
}

.download-info-column-first {
	padding: 0 !important;
	width: 20%;
	text-align: right;
	padding-right: 2% !important;
}

.download-info-column-first-child {
	padding: 0 !important;
	width: 25%;
	text-align: right;
	padding-right: 1% !important;
}

.download-info-column-second-child {
	padding: 0 !important;
	text-align: left;
	padding-left: 1% !important;
}

.downloading-text {
	border-bottom: 1px solid #eee;
}

/*	Downloads Facet Styles Start  */

.dashicons, .dashicons-before:before {
	vertical-align: middle !important;
}

.dashicons-lock {
	cursor: pointer;
}

.icon-plus,
.icon-minus {
	width: 12px !important;
	height: 12px !important;
	font-size: 12px !important;
	background-color: #fff !important;
	color: #005f9b !important;
	cursor: pointer;
}

.downloads-info-border {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.downloads-headings-dashicon,
.downloads-dashicon {
	padding: 0 !important;
	width: 3% !important;
}

table.downloads-display-table tr td {
	padding: 6px 6px;
}

.download-info tr {
	vertical-align: text-top;
/* 	word-wrap: break-word; */				/* Can remove this later or set to normal */
}

@media only screen and (max-width: 980px) {
	
	.facetwp-dropdown {
		width: auto;
	}
}

/*	Downloads Facet Styles End  */

@media only screen and (max-width: 1267px) {
	
	.download-info-column-first {
		width: 17% !important;
	}
}

@media only screen and (max-width: 1097px) {
	
	.download-info-column-first {
		width: 19% !important;
	}
}

@media only screen and (max-width: 967px) {
	
	.download-info-column-first {
		width: 21% !important;
	}
}

@media only screen and (max-width: 863px) {
	
	.download-info-column-first {
		width: 23% !important;
	}
}

@media only screen and (max-width: 780px) {
	
	.download-info-column-first {
		width: 50% !important;
		text-align: left;
	}
	
/*
	.download-info-template tr:not(:last-child) {
	border-bottom: 1px solid #eee;	
	}
*/
	
	.download-info-column-first-child {
		padding-right: 2.5% !important;
	}
	
	.download-info-column-second-child {
		padding-left: 2.5% !important;
	}
}

@media only screen and (max-width: 480px) {
	
	.download-info td {
		font-size: 0.9em;
	}
}

@media only screen and (max-width: 404px) {
	
	.download-info td {
		font-size: 0.8em;
	}
}

@media only screen and (max-width: 980px) {
	
	.downloads-display-table thead, .downloads-display-table tbody, .downloads-display-table tr,
	.downloads-title,
	.downloads-last-updated-date,
	.downloads-access,
	.downloads-dashicon
	{
		display: block;
	}
	
	.downloads-display-table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.downloads-display-table .downloads-row {
		border: 1px solid #eee;
	}
	
	.downloads-title,
	.downloads-last-updated-date,
	.downloads-access,
	.downloads-dashicon
	{
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50% !important;
	}
	
	.downloads-title:before,
	.downloads-last-updated-date:before,
	.downloads-access:before,
	.downloads-dashicon:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px !important;
		white-space: nowrap;
		text-align: right;
	}
	
	.downloads-dashicon:nth-of-type(1):before {content: "";}
	.downloads-title:nth-of-type(2):before {content: "Title";}
	.downloads-last-updated-date:nth-of-type(3):before {content: "Last Updated";}
	.downloads-access:nth-of-type(4):before {content: "Access";}
	
	.downloads-title,
	.downloads-last-updated-date,
	.downloads-access,
	.downloads-dashicon {
		width: 100%;
	}
	
	.downloads-last-updated-date,
	.downloads-access,
	.downloads-dashicon {
		text-align: left;
	}

	.download-info-template tbody, .download-info-template tr, .download-info-template td
	{
		display: block;
	}
	
	.download-info-template thead {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.download-info-column-first-child {
		width: 35%;
		display: inline-block;
	}
	
	.download-info-column-second-child {
		width: 65%;
		display: inline-block;
	}
	
	.download-info-column-first-child {
		padding-right: 1% !important;
	}
	
	.download-info-column-second-child {
		padding-left: 1% !important;
	}
	
	.downloads-last-updated-date,
	.downloads-access,
	.downloads-headings-last-updated-date,
	.downloads-headings-access,
	.downloads-headings-dashicon,
	.downloads-dashicon {
		text-align: left !important;
	}
}

@media only screen and (max-width: 690px) {
	
	.download-info td {
		font-size: 0.9em;
	}
}

@media only screen and (max-width: 520px) {
	
	.download-info td {
		font-size: 0.8em;
	}
}

@media only screen and (max-width: 480px) {
	
	.download-info td {
		font-size: 0.7em;
	}
}